g046acn1_000_AFI_150010: hallo . guten Morgen , Frau ~Schmidt , ich m"ochte gerne mit Ihnen den Reisetermin f"ur unsre Gesch"aftsreise vereinbaren . 

g046acn1_000_AFI_150010_J: koNnichiwa . ohayou gozaimasu ~shumitto saN wareware no shucchouryokou no tame no ryokou no hinichi o zehi goissho ni torikimesasete itadakitai N desu ga .

g046acn2_001_AFO_150010: 

g046acn2_001_AFO_150010_J: 

g046acn2_002_AFO_150010: ja , gr"u"s Gott , Frau ~Jurkeit . ja , das ja , jetzt mu"s ich erst mal auf meinen Terminkalender kucken . also im August w"are ich dann in Urlaub . 

g046acn2_002_AFO_150010_J: ee koNnichiwa ~yurukaito saN . ee sono koto desu ne ee sassoku chotto watakushi ima techou no naka o mite minai to ikemaseN ne . sou desu ne #hachigatsu ni wa watakushi kyuuka o totte orimasu .

g046acn1_003_AFI_150010: ja , ist mir bekannt . was k"ame dann f"ur Sie in Frage , gleich Juni , oder Juli ? 

g046acn1_003_AFI_150010_J: ee zoNjiagete orimasu . dore ga sou shimasu to sochira no kouryo no taishou ni narisou desu ka sassoku #rokugatsu aruiwa #shichigatsu .

g046acn2_004_AFO_150010: die letzte Juniwoche w"are ich h"atte ich gar nichts , w"are ich frei , und im Juli die #dritte Woche , da k"onnte ich gut noch einen Termin reinquetschen . 

g046acn2_004_AFO_150010_J: #rokugatsu no saigo no shuu wa watakushi mattaku nani mo arimaseN watakushi aite orimasu ne sorekara #shichigatsu wa dai #saNshuu soko deshitara mada yotei no mou hitotsu kurai wa umaku oshikomesou desu .

g046acn1_005_AFI_150010: ja , mir w"are fast der Juli lieber , weil ich einige Termine habe , grade Ende Juni , die letzte Woche habe ich ein wichtiges Gespr"ach , das m"ochte ich eigentlich nicht sausen lassen , dann bin ich auch f"ur Juli . 

g046acn1_005_AFI_150010_J: ee kochira to itashimashite wa #shichigatsu no hou ga arigatai desu ne to iu no mo watakushi choudo #rokugatsu gejuN ni ikutsu ka yotei ga haitte orimashite saigo no shuu ni wa juuyou na uchiawase ga haitte orimashite kore wa shoujiki na tokoro hazushitaku arimaseN no de sou shimasu to watakushi mo #shichigatsu no hou ni saNsei desu .

g046acn2_006_AFO_150010: mhm . 

g046acn2_006_AFO_150010_J: uuN .

g046acn2_007_AFO_150010: mhm . 

g046acn2_007_AFO_150010_J: uuN .

g046acn2_008_AFO_150010: mhm . 

g046acn2_008_AFO_150010_J: uuN .

g046acn2_009_AFO_150010: mhm . 

g046acn2_009_AFO_150010_J: uuN .

g046acn1_010_AFI_150010: mhm . gut , dann #dritte Woche ? 

g046acn1_010_AFI_150010_J: uuN . ii deshou sou shimashitara dai #saNshuu .

g046acn2_011_AFO_150010: ja . 

g046acn2_011_AFO_150010_J: ee .

g046acn1_012_AFI_150010: und wie steht es denn , wollen wir fliegen oder ist Ihnen die Zugfahrt angenehmer ? 

g046acn1_012_AFI_150010_J: de dou itta katachi deshou ka hikouki de ikimashou ka soretomo sochira to shimashite wa deNsha no tabi no hou ga kaiteki deshou ka .

g046acn2_013_AFO_150010: ach , fahren wir doch mit dem Zug . 

g046acn2_013_AFO_150010_J: aa zehitomo deNsha de mairimashou yo .

g046acn1_014_AFI_150010: ja , habe ich nix dagegen , k"onnen wir gerne machen . ich habe nachgesehen , es gibt st"undlich Z"uge . 

g046acn1_014_AFI_150010_J: ee watakushi izoN wa arimaseN zehitomo sou itashimashou . watakushi shirabete oita N desu ga #ichijikaN goto ni deNsha ga dete imasu .

g046acn2_015_AFO_150010: ja ? 

g046acn2_015_AFO_150010_J: sou desu ka .

g046acn1_016_AFI_150010: wir k"onnten also entweder am Abend vorher noch fahren oder dann gleich mit dem ja , irgend eine menschliche Uhrzeit , sagen wir mal ab #sieben Uhr fr"uh oder so ? 

g046acn1_016_AFI_150010_J: sou shimashitara wareware aruiwa sono mae no baN ni mou shuppatsu dekimasu ne aruiwa mata sassoku kono dou ni ka niNgeNteki na jikaNtai no de ikimasu to maa sou desu ne asa #shichiji hatsu to iu no wa .

g046acn2_017_AFO_150010: mhm . sollen wir denn am Dienstag oder am Mittwoch fahren ? 

g046acn2_017_AFO_150010_J: uuN . wareware kayoubi ni shuppatsu itashimashou ka soretomo suiyoubi ni .

g046acn1_018_AFI_150010: ich w"are eher f"ur Dienstag . 

g046acn1_018_AFI_150010_J: watakushi wa mushiro kayoubi no hou ga arigatai N desu ga .

g046acn2_019_AFO_150010: gut . 

g046acn2_019_AFO_150010_J: ii deshou .

g046acn1_020_AFI_150010: Dienstag . #ist Ihnen# ist Ihnen der um #sieben Uhr zu fr"uh ? ist ja eigentlich nicht n"otig . was schlagen Sie vor ? 

g046acn1_020_AFI_150010_J: kayoubi . ## #shichiji hatsu to iu no wa hayasugimasu ka . maa jissai no tokoro sono hitsuyou wa arimaseN ne . dou okaNgae desu ka .

g046acn2_021_AFO_150010: mhm . 

g046acn2_021_AFO_150010_J: uuN .

g046acn2_022_AFO_150010: ja , fahren wir doch so um #neun oder um #zehn Uhr . nehmen wir so um #den# den Zug , ne ? 

g046acn2_022_AFO_150010_J: ee yahari sono #kuji aruiwa #juuji goro ni shuppatsu itashimashou yo . maa kono atari no deNsha de ikimashou yoroshii desu yo ne .

g046acn1_023_AFI_150010: ja , gut . 

g046acn1_023_AFI_150010_J: ee ii deshou .

g046acn2_024_AFO_150010: ja ? 

g046acn2_024_AFO_150010_J: yoroshii desu ka .

g046acn1_025_AFI_150010: ja , fahren wir nehmen wir den um #neun . 

g046acn1_025_AFI_150010_J: ee #kuji hatsu no de ikimashou sore ni itashimashou .

g046acn2_026_AFO_150010: mhm . 

g046acn2_026_AFO_150010_J: uuN .

g046acn1_027_AFI_150010: um #neun , und dann haben Sie noch in Erinnerung , wo man gut "ubernachten kann ? 

g046acn1_027_AFI_150010_J: #kuji hatsu to iu koto de sorekara mada okioku ni gozaimasu deshou ka doko ka kaiteki ni shukuhaku dekiru tokoro nado .

g046acn2_028_AFO_150010: oh , ja , #ich# ich bin jetzt grade am "uberlegen , ob wir in dieses ~Schlo"shotel ~Hannover gehen ? 

g046acn2_028_AFO_150010_J: aa ee ## watakushi choudo ima kaNgaete iru tokoro na N desu ga kono ~shurossuhoteru ~hanoofaa ni iku no wa ikaga ka to .

g046acn1_029_AFI_150010: oh , so elegant ? 

g046acn1_029_AFI_150010_J: aa soNna ni yuuga na tokoro e .

g046acn2_030_AFO_150010: ja , aber es ist nicht einmal so teuer , warum nicht , das ist kurz vom kurz nicht weit entfernt vom Hauptbahnhof und ja , k"onnte man ja mal ausprobieren . 

g046acn2_030_AFO_150010_J: ee demo soko wa sorehodo takaku mo nai N desu yo ii N ja nai desu ka soko wa kaNketsu ni itte chuuoueki kara tooku arimaseN shi ee maa tameshite mite mo ii desu ne .

g046acn1_031_AFI_150010: mhm . 

g046acn1_031_AFI_150010_J: uuN .

g046acn1_032_AFI_150010: ja , soll mir recht sein , mhm . 

g046acn1_032_AFI_150010_J: ee kekkou deshou uuN .

g046acn2_033_AFO_150010: ja , okay . 

g046acn2_033_AFO_150010_J: ee ii deshou .

g046acn1_034_AFI_150010: gut , was g"abe es noch zu besprechen ? 

g046acn1_034_AFI_150010_J: ii deshou mada nanika hanashiatte oku beki koto wa arimasu ka .

g046acn2_035_AFO_150010: 

g046acn2_035_AFO_150010_J: 

g046acn2_036_AFO_150010: ja , abends k"onnten wir noch irgendwo hingehen . 

g046acn2_036_AFO_150010_J: ee yuugata ni wa wareware mada doko ka ni ikemasu ne .

g046acn1_037_AFI_150010: ich w"urde diesmal sagen , Theater , das ist dann immer so in letzter Minute . so , was spielt man heute abend ? ich w"are eher daf"ur , da"s wir vielleicht ins Kino gehen und nachher irgendwo in eine nette Kneipe ? 

g046acn1_037_AFI_150010_J: koNkai wa sou desu ne oshibai to iimasu to kore wa mata itsumo kou saigo no saigo ni natte shimau N desu yo ne . koNya wa nani o yatte iru no to kou iu kaNji de . watakushi ga mushiro oshitai no wa dou deshou eiga o mi ni itte sorekara doko ka shareta izakaya e to iu no na N desu ga .

g046acn2_038_AFO_150010: mhm . 

g046acn2_038_AFO_150010_J: uuN .

g046acn2_039_AFO_150010: ja , genau . 

g046acn2_039_AFO_150010_J: ee sou desu ne .

g046acn1_040_AFI_150010: ja ? 

g046acn1_040_AFI_150010_J: yoroshii desu ka .

g046acn1_041_AFI_150010: ohne die Kollegen am liebsten . 

g046acn1_041_AFI_150010_J: dekireba douryoutachi nuki de .

g046acn2_042_AFO_150010: ja ? 

g046acn2_042_AFO_150010_J: sou desu ka .

g046acn1_043_AFI_150010: einfach mal ganz egoistisch . 

g046acn1_043_AFI_150010_J: chotto maa koko wa jikochuushiNteki ni .

g046acn2_044_AFO_150010: ja , ja , so machen wir das . 

g046acn2_044_AFO_150010_J: ee ee sou itashimashou .

g046acn1_045_AFI_150010: ja ? 

g046acn1_045_AFI_150010_J: yoroshii desu ka .

g046acn1_046_AFI_150010: gut , ich glaube , dann h"atten wir das wichtigste besprochen , dann m"ochte ich mich #Ihnen# von Ihnen verabschieden , und wir sehen uns dann wie besprochen . 

g046acn1_046_AFI_150010_J: ii deshou watakushi omou N desu ga sou shimashitara saijuuyoujikou wa hanashiaeta wake desu ne sou shimashitara watakushi oitoma sasete itadakitaku omoimasu de soredewa hanashiaimashita you ni sono toki ni oai itashimashou .

g046acn2_047_AFO_150010: ja . 

g046acn2_047_AFO_150010_J: ee .

g046acn2_048_AFO_150010: gut . 

g046acn2_048_AFO_150010_J: ii deshou .

g046acn2_049_AFO_150010: gut . 

g046acn2_049_AFO_150010_J: ii deshou .

g046acn1_050_AFI_150010: Wiedersehen , Frau ~Schmidt . 

g046acn1_050_AFI_150010_J: sayounara ~shumitto saN .

g046acn2_051_AFO_150010: auf Wiedersehen , Frau ~Jurkeit . 

g046acn2_051_AFO_150010_J: sayounara ~yurukaito saN .


